QT.quick3drender.VERSION = 5.14.1
QT.quick3drender.name = QtQuick3DRender
QT.quick3drender.module = Qt5Quick3DRender
QT.quick3drender.libs = $$QT_MODULE_LIB_BASE
QT.quick3drender.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtQuick3DRender
QT.quick3drender.frameworks =
QT.quick3drender.bins = $$QT_MODULE_BIN_BASE
QT.quick3drender.depends = core gui quick3dutils openglextensions quick
QT.quick3drender.uses =
QT.quick3drender.module_config = v2
QT.quick3drender.DEFINES = QT_QUICK3DRENDER_LIB
QT.quick3drender.enabled_features =
QT.quick3drender.disabled_features =
QT_CONFIG +=
QT_MODULES += quick3drender
